@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
.boxCad,.projectBox{transition:.3s}
.boxCad:hover,.projectBox:hover{transform:scale(1.02)}
body{font-family:Roboto,sans-serif;font-size:17px;line-height:1.7;overflow-x:hidden}a{text-decoration:none}
.headermain.fixed{width:100%;position:fixed;top:0;left:0;z-index:999}
.headermain.fixed .navbar-brand img{height:40px}
.header-top{padding:10px 0;background-image:linear-gradient(to right,#000a84,#0089f7);color:#fff}
.navbar-brand img{height:55px}
.scanService{background-size:cover;background-attachment:fixed;background-position:center}
.topnavigation{display:block;margin:0;padding:0}
.topnavigation li{display:inline-block;margin:0 14px}
.topnavigation li a{display:block;color:#bbb;font-size:17px}
.scanform,.topnavigation li a:hover{color:#fff}
.topnavigation li img{height:20px}
.contacttop{color:#8cfcb3;font-size:17px;margin-left:15px}
.contacttop:hover,footer a{color:#0d92ff}
.contacttop i{color:#bbb}header .navbar{background-image:linear-gradient(to right,#fff ,#cacaca);padding:14px 0}
header .navbar-nav .nav-link{color:#000;font-weight:600;font-size:18px;padding:8px 16px!important}
.projectBoxInfo h3 a:hover,header .navbar-nav .nav-link:hover{color:#000a84}
header .navbar-nav .nav-link.btn{border:3px solid #0089f7;border-radius:0;padding:10px 14px!important;margin-left:20px;font-size:18px}
header .navbar-nav .nav-link.btn:hover{border-color:#4ffeb9;background:#4ffeb9;color:#000}
.btn-outline-transparent{padding:14px 15px;border:3px solid #4ffeb9;min-width:150px;color:#fff;font-weight:600;font-size:18px;border-radius:0}
.mw-270{min-width:270px}
.btn-outline-transparent:hover{background:#4ffeb9}
.sideform{padding:30px;background-color:#0d92ff}
.text-dark{color:#000!important}
.sideform label{color:#000;font-weight:500;font-size:16px;margin-bottom:3px}
.scanform .form-control,.sideform .form-control{min-height:45px;border-radius:0}
.countertext .h1{font-size:42px;color:#51ffb9}
.countertext .h1 span{font-size:30px;font-weight:400}
.countertext h5{color:#fff;font-size:22px;line-height:28px;font-weight:400}
.projectImg img{height:220px;object-fit:cover}
.projectBoxInfo h3{color:#000000b5;font-size:23px;line-height:1.4;font-weight:600;margin-bottom:20px;min-height:85px}
.projectBoxInfo h3 a{color:#000000b5}
.projectBoxInfo p{overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;font-size:16px}
.testimonialBox{background:#c0e3ff;padding:100px 50px;position:relative;border-radius:40px;min-height:600px}
.testimonialBox:after{position:absolute;width:100%;right:-30%;top:0;background:#c0e3ff;content:'';height:100%}
.ratestar i{font-size:18px;color:#666}
.ratestar i.active{color:#ffb504}
.testimonialBox .testiimg img{width:50px;height:50px;object-fit:cover;border-radius:50%;margin:auto;border:2px solid #fff}
.lasercap{background:#ededed}
.boxCad{padding:30px 40px}
.boxCad:hover{box-shadow:0 5px 18px #0000001c}
.bg-theme{background:#3892ff}.h1{font-size:36px}
.table-striped>tbody>tr:nth-of-type(odd)>*{background:#3891fe12}
.formGradient{background-image:linear-gradient(0deg,#3ca7ff 29%,navy 100%);background-color:navy}
.formGradient .h2{font-size:30px;font-weight:600;line-height:1.5}
.formGradient h5{line-height:1.5}
.scanform label{margin-bottom:4px}
.laserimg1{height:355px;object-fit:cover;width:100%}
.boxCad img{max-width:100%}
.accordionPnl .accordion-item{border:1px solid #eee!important;margin-top:-1px}
.accordionPnl .accordion-item .accordion-button.collapsed{background:0 0;font-weight:500;color:#000}
.accordionPnl .accordion-item .accordion-button{background:#e9f3ff;color:navy;font-weight:500;box-shadow:none}
footer{background:#000a84}
footer a:hover{color:#4ffeb9}@media(max-width:1199px){.testimonialBox:after{display:none}
header .navbar-nav .nav-link{font-size:16px;padding:8px 12px!important}
header .navbar-nav .nav-link.btn{font-size:16px}
.countertext .h1{font-size:35px}
.countertext h5{font-size:18px}
.projectBoxInfo h3{font-size:20px}
.testimonialBox{padding:30px}}
@media(max-width:991px){.navbar-toggler{border:0}header .navbar-nav .nav-link.btn{margin-left:0}header .navbar-nav .nav-link{padding:10px 0!important}}
@media(max-width:575px){.mw-270{min-width:auto}.sideform .form-control{min-height:35px}.sideform label{font-size:14px;margin-bottom:0}.boxCad{padding:15px}.scanService{background-attachment:initial}.header-top,.topnavigation{text-align:center}.topnavigation li a{font-size:15px}.contacttop{margin-left:0;margin-top:10px}.navbar-brand img{height:45px}.h1{font-size:24px}body{font-size:14px}.formGradient .h2{font-size:25px}.sideform{padding:10px}
.testimonialBox{padding:20px 15px}
/* .videoiframe video{height: 200px;} */
/* .videoiframe video{height: 200px;} */
.scanService{background: #065bc8 !important;}}
.scanService{    background-image: url(../images/bg-1.webp);} 